<?xml version="1.0" encoding="UTF-8" ?>
<splashcontent>
<site>
<sitename>Codonics</sitename>
<addr0>C.I.M LES OLIVIERS</addr0>
<addr1>DB 14 JANVIER 2011</addr1>
<addr2></addr2>
<phone>73 242 711</phone>
<webaddr>www.codonics.com</webaddr>
<image>null</image>
</site>
<viewer>
<text>Clarity English</text>
<action>fscommand\RunViewer0.exe</action>
</viewer>
<button>
<label>disabled</label>
<action>null</action>
</button>
<button>
<label>BUTTON_DICOM_STUDIES</label>
<action></action>
</button>
<button>
<label>BUTTON_REPORTS</label>
<action>ATTACHMENTS</action>
</button>
<language>
<lang code="ca" file="CDXDATA\launchpad_data\locale_ca.xml">Català</lang>
</language>
<language>
<lang code="de" file="CDXDATA\launchpad_data\locale_de.xml">Deutsch</lang>
</language>
<language>
<lang code="en" file="CDXDATA\launchpad_data\locale_en.xml">English</lang>
</language>
<language>
<lang code="es" file="CDXDATA\launchpad_data\locale_es.xml">Español</lang>
</language>
<language>
<lang code="fr" file="CDXDATA\launchpad_data\locale_fr.xml">Français</lang>
</language>
<language>
<lang code="hu" file="CDXDATA\launchpad_data\locale_hu.xml">Magyar</lang>
</language>
<language>
<lang code="it" file="CDXDATA\launchpad_data\locale_it.xml">Italiano</lang>
</language>
<language>
<lang code="ja" file="CDXDATA\launchpad_data\locale_ja.xml">日本語</lang>
</language>
<language>
<lang code="pt" file="CDXDATA\launchpad_data\locale_pt.xml">Português</lang>
</language>
<language>
<lang code="zh" file="CDXDATA\launchpad_data\locale_zh.xml">中文</lang>
</language>
</splashcontent>